#error-main {
	/* Alignment */
	left: 20%;
	right: 20%;
	top:0;
	bottom: 0;
	margin: auto;
	min-height: 100%;
	width: 60%;
	min-width: 300px;

	/* Border */
	border: .15em solid #000;
	border-top: 0;
	border-bottom: 0;

	background-color: #FFF6ED;
	font-size: 14pt;
}

.error-title {
	width: 100%;
	padding: .4em 0;
	text-align: center;
	border-top: .1em solid #000;
	border-bottom: .1em solid #000;
	background-color:#FB0000;
	font-size: 16pt;
	font-family: "Verdana", "Arial";
	text-shadow: 1px 1px #AAA;
	font-weight: bolder;
	transition: color 1s linear, background-color 1s linear;
}

.error-title:hover {
	animation: pulseError 2s infinite alternate;
	-webkit-animation: pulseError 2s infinite alternate;
}

/* Keyframes */
@keyframes pulseError {
	0% {
		background-color: #FB0000;
  }
  100% {
	  background-color: #FF5227;
  }
}
@-webkit-keyframes pulseError {
	0% {
		background-color: #FB0000;
  }
  100% {
	  background-color: #FF5227;
  }
}
